@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

html {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	}
	
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: inherit;
	}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

hidden {
	visibility:hidden;
}

#header {
	width:auto; height:345px;	
	background:url url(../images/bg_bubblesFULL.png) 0 0;
	margin: 0px auto;
}

#container {
	background:#;
	width: 940px; height:600px;
	margin: 0px auto;
	top:auto;
}

#header_logo {
	position:relative;
	top:-360px;
	left:-7px;
	background: 0 0 no-repeat;
	width:auto; height:217px; 
}


#body_content {
	width:auto; height:auto;
	margin:15px 0px;
	padding:0px 15px;
	position:relative;
	top:-115px;
}

#promo {
	width:270px;
	height:155px;;
	padding:10px 10px;
	position:relative;
	top:-535px;
	right:-655px;
}	

#promo_box {
	width:240px;
	height:95px;
	position:relative;
	top:-350px;
	right:-678px;
}


#textpromo {
	width:270px;	height:auto;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#756346;
	position:relative;
	float:top;
	top:-565px;
	right:-665px;
}

#textpromo_ad {
	width:270px;	height:auto;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#756346;
	position:relative;
	top:-380px;
	right:-665px;
	}

#textpromo_ad2 {
	width:270px;	height:auto;
	font: 1.4em/1.2em Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#756346;
	position:relative;
	top:-365px;
	right:-675px;
}

#slogan {
	position:relative;
	bottom:-365px;
	margin:0px 200px 0px 0px;
	width:auto; height:auto;
	margin:0px 0px 0px 15px;
	padding:0px 0px;
}

#pic_frame {
	position:relative;
	width:440px;	height:400px;
	margin:0px 30px;
	top:20px;
	padding:0px 0px 5px;
	float:right;
	
}

#slideshow {
	position:relative; 
	float:left;
	top:-170px;
	left:25px;
    height:405px;
	width:615px
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


#textbox {
	background:#f2f6fa;
	position:relative;
	top:85px;
	width:390px;
	height:120px;
	margin:20px -7px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding:15px 20px;
}

#textbox_2 {
	background:#f2f6fa;
	position:relative;
	top:-85px;
	width:390px;
	height:120px;
	margin:20px 423px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding:15px 20px;
}
	
#footer {
	width:930px;
	height:9px;
	background:url(../images/bottombar.jpg) 0px 0px;
	position:relative;
	top:-70px;
	width:840px;
	text-align:right;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
}

#navContainer {
	z-index:10;
	position:relative;
	float:right;
	top:-28px;
	left:0px;
	margin-right:0;
	width:auto;	height:15px;
	}
#navbar ul {
	list-style-type:none;
	}
#navbar li {
	display: inline-block;
	}

#navbar a:link, #navbar a:visited {
	text-decoration:none;
	font: bold 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #fff;
	text-align:center;
	display:inline-block;
	width:auto;		height:20px;
	margin:0px;
	padding:7px 10px 0px;
	border-radius:7px 7px 0px 0px/ 7px 7px;
	}
#navbar a:hover, #navbar li a:hover {
	background: #efede2;
	font: bold 1.5em "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#800f2d;
	}
